ion-title{
    text-align: center;
    font-size: 24px;
    font-family: cursive;
    color:blueviolet;
}
ion-item{
    align-items: center;
    position: relative;
    top:50px;
    margin: 10px;
}
ion-input{
    text-align: center;
   
}
ion-button{
    width: 100%;
    height:40px;
    position: relative;
   
    border-radius: 15px;
}